Subject: Re: bug#8562: Emacs 23.1 and later don't work in windows 98

From: Eli Zaretskii <[email-masked]>
Date: Fri, 27 May 2011 21:17:57 +0300

> Date: Fri, 27 May 2011 19:22:14 +0200
> From: oslsachem <[email-masked]>
> Cc: [email-masked]
> 
> > So please step through w32font_open_internal and print some of the
> > important values there, as I did in the session reproduced below.
> 
> http://www.speedyshare.com/files/28672873/Emacs-23.3GDBpp.txt

Okay, the picture is the same as what you saw with the trunk.  So
please modify the code as I asked there (it doesn't matter if you do
it in the Emacs 23.3 version or in the bzr trunk version), and see
whether the GetTextMetricsW call indeed fails and with what error
code.

Thanks.